@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('../font/Raleway-Light.ttf');
  }

  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 300;
    src: url('../font/Raleway-LightItalic.ttf');
  }

  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../font/Raleway-Regular.ttf');
  }

  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: url('../font/Raleway-Italic.ttf');
  }

  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('../font/Raleway-Medium.ttf');
  }

  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 500;
    src: url('../font/Raleway-MediumItalic.ttf');
  }

  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('../font/Raleway-SemiBold.ttf');
  }

  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 600;
    src: url('../font/Raleway-SemiBoldItalic.ttf');
  }

  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('../font/Raleway-Bold.ttf');
  }

  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 700;
    src: url('../font/Raleway-BoldItalic.ttf');
  }

